# SITE SETUP
# Guide: https://wowchemy.com/docs/getting-started/
# Documentation: https://wowchemy.com/docs/
# This file is formatted using YAML syntax - learn more at https://learnxinyminutes.com/docs/yaml/

# Appearance

theme: ocean
day_night: false
font: ''
font_size: L

# SEO

site_type: Person
local_business_type: ''
org_name: ''
description: 'Personal site for Jens True'

# Contact (edit or remove options as required)

email: jens.chr.true@gmail.com
phone: +45 29 88 22 28
address:
  street: Hasselgården 3
  city: Lemvig
  region: ''
  postcode: '7620'
  country: 'Denmark'
  country_code: 'DK'
coordinates:
  latitude: '56.543939'
  longitude: '8.415900'
contact_links:
  - icon: at
    icon_pack: fas
    name: Email Me
    link: 'mailto:jens.chr.true@gmail.com'
  - icon: whatsapp
    icon_pack: fab
    name: WhatsApp Me
    link: 'https://wa.me/4529882228'
  - icon: telegram
    icon_pack: fab
    name: Telegram Me
    link: 'https://telegram.me/@jcktrue'
  - icon: skype
    icon_pack: fab
    name: Skype Me
    link: 'skype:jct-leax'

# Site header

main_menu:
  enable: true
  align: r
  show_logo: true
  show_language: false
  show_day_night: false
  show_search: false
  highlight_active_link: true

# Localization

date_format: '2006-01-02'
time_format: '15:04'
address_format: dk


# Site features

highlight: true
math: false
diagram: true
privacy_pack: false
show_related:
  book: true
  page: false
  post: true
  project: true
  publication: true
  event: true
reading_time: true
section_pager: false
docs_section_pager: true
sharing: false
copyright_license:
  enable: false
  allow_derivatives: false
  share_alike: true
  allow_commercial: false
  notice: 'This work is licensed under {license}'
abstract_length: 135
plugins_js: []
avatar:
  gravatar: false
  shape: circle
publications:
  date_format: January 2006
  citation_style: apa
projects:
  post_view: 2
  publication_view: 2
  talk_view: 2
breadcrumb:
  page_types:
    book: true
map:
  provider: 'mapnik'
  api_key: ''
  zoom: 8
marketing:
  google_analytics: 'UA-125054774-1'
icon:
  pack:
    ai: true